.medal_container {
	float:left;
	width:102px;
	height:92px;
	margin:12px 6px 12px 6px;
	text-align:center;
}

.medal {
	width:62px;
	height:62px;
	margin:10px 20px 5px 20px;
	background-position:center;
}

.medal_overlay {
	width:60px;
	height:60px;
	border:1px solid #FFFFFF;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALtJREFUeNrs20EOgkAMRuEioxATzsulcWEwiBACf029gymvyRvWX4ZZtjKzXi1qVZvaLedUqi463uoV3yXQGadWtxLYQT3VFDedca7q/rthxz7UqD5JwY3qSvzGU2AdPicFt36UeLNr3OycGPxFX+xkAxgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMG/I/jWy2+seVLTL7X0ya2uq05BBgAbdQdWzWPTqQAAAAASUVORK5CYII=');
}

.medal_ico_0 {
	width:24px;
	height:28px;
	margin:-10px -8px 42px 44px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAcCAYAAAB75n/uAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABOdJREFUeNqUVmko52kc/5LzT45yGzKu3JYWIbG2GbmyoWUVzcrKC0ptJmWjLSbTxDR5Qa7dfTc7eTFaXqghV47QWhI5xjFicoU14/bb5/Pd/2P/I8fsU5/f8Vzf4/k8n+fRUhSF7ihRAhECYQL3BQwFDgTmBfoEugVGbxwNAzcgXuCN8nnltcCX182jdUMEzQLf42N+fp5aWlpofHyctra26Pz8nPT09MjS0pJCQkIoNTWVbG1t5bhcgQbNia4z8LvAt0dHR/TkyRPq6OigoKAg8vb2JjMzM+5wdnZGu7u7NDc3R0NDQ5SVlUX5+flyfKPADzcZaBLI3tnZoczMTLKwsKCEhATS1tYm1J2enpKRkREZGhqSSqUiV1dXNvT8+XMyNjamuro60tXVxTyPBH67auArga7j42MOGx4jBaurq+wpjNnZ2fHEOjo6JMe5ubmRiYkJVVdXc11tbS2qdwX8BN5pa3j/Ix5VVVXk4OBA2dnZNDs7S/39/eTv709eXl5kamoqPeSosB7d3d00PT1NhYWFtLKyQq9evUIzcvmzZgT+AuPr6+uUlJRETU1NNDMzQzU1NZSbm0v6+vp0HRm0tLTo4uKCent7KSUlhfuUlpZSZ2cnGRgYoIuxjAA8p9bWVoqKiuJG5DM8PJy/b9orqEckHh4e9PLlS3J0dCRra2vq6+uTXSI+MQBGhIaG0vLyMufex8eH7tqIaMek29vbvOBhYWE0PDwsm0OlAXteGdEBXiwsLPBCgu+fUxAF8PbtWx6/uLgom9ykAX08sGjIN3iO3P6fgkgODw/ZMewhdVFJA3tsRUwuo/j48aNmxzsLnAKN9/f3ydzcXFZvSgMQLu4A9ri7u/PGmZqaYqbcVtD+4cMH9tzJyYkmJyeZ0uoyKQ3wssfGxjLF0DktLY3a2tr+FaxbjKANTkVGRtLJyQkNDg4yE+W80kAbHg8ePKC1tTUekJGRwVLQ3t7Ok9xkBCmBdMTHx1NXVxfdu3dPRgCn/5QGgvCA3mxublJlZSXnv7y8nFMFJQUBrvMe+U5PT2fmNDY2UkVFhWz+gxmm/vmONbq5maysrNhQUVERi1tBQQHr0lUDoDD6+vn5sUQ8fvyYo9Ho905KBfb0IUTu4cOHLFxYA6QJoefl5fGGw0ZCVDJVeIN1WFQ4hkgwNiAggJ49e0ZqNX0EA77iYwKMycnJYWE7ODjgfYDdvLS0xAcKmAWWQDrQjk0FlQWtnZ2dWQhBVUQPoqg3qYGOeMAAK6K9vT3L8fv373lyeJWYmEgbGxssI5gcawLdgVG029jYcGTIAM4KpAlK4OnpiWndYSAQXxMTE2wEYUMZg4ODqaysjHPq4uJCe3t71NDQcMkc0BcnHOQ8JiaGRkZG+HhF6vDWNPAXvrCQ4G90dPTlQsIAzgUspK+v72V9XFwcRwFpSE5OpuLiYjbY09NDT58+5Qyoiy0a7gv8rXFDmBf4SaAHP4KyilBI5cWLF5cdRkdHlYiICEXsG0VIyifXC8E8RZwr8vcLeb2AkUyBGAGVuu5r9BBeKoGBgYq4AFxOMjY2pohbhSI8llW/go0C9VeuMrfei4Bf0FOwQqmv/2/swMCAUlJSIn9nBPQ0xugK2Mv/uwyo1CnTLJNX/r+5bQ6tz7g6qtQnnptAv5oUSeo66M3r2wb/I8AAbLeQ5/pUlHIAAAAASUVORK5CYII=');
}

.medal_ico_1 {
	width:24px;
	height:28px;
	margin:-10px -8px 42px 44px;
	background-image:url('data:image/png;base64,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');
}

.medal_tip {
	position:absolute;
	z-index:100;
	width:170px;
	margin:70px -55px 0px -55px;
}

.medal_tip_top {
	width:10px;
	height:10px;
	margin:-12px 81px 0px 81px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFBJREFUeNpiWbVqFQMasIfSB5EFWRgwQR2UdkYWZMJimhMSxqmwDoldjUuhPZopKKYy4TANw1QmHKZhmMqExzQUU5nwmIZiKhMB0+CmAgQYAN51C9BkEXv5AAAAAElFTkSuQmCC');
}

.medal_tip_head {
	width:170px;
	height:7px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAAHCAYAAACY9NayAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO5JREFUeNrslzEKg0AQRWdNGisVtNkDiAQ3BNLqEVLuRXIGqxQpA7mCHiNp02gjHiCNhaVVIDOyC55ALebBg2XWavjMrKIsS5ixQ69ojp5RCQyzHF/0g77Qu9b6Zy+c2UcZWqM39MIhZVZAmuxRBuuqqjJ7IcxEzUyKIYoiiOMYgiAA13W5dcxijOMIwzBA13XQ970t5zhZ33uz7p9USZIElFLcMWYVaDCSUkpomgbatqXyAz3S6i/QA03SNE25W8wmoCyGYUhHhU+AwjE/TtOFEII7xGwCyuJscOYU1GnXe57H3WE2he/79nj6CzAABK4uETiqx5cAAAAASUVORK5CYII=');
}

.medal_tip_body {
	width:156px;
	padding:0px 7px 0px 7px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAABCAIAAADBz6L4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5JREFUeNpiWbVqFQMDQ2hoKMMoGElg9erVQBIgwAD/WgUDK1dMCAAAAABJRU5ErkJggg==');
	background-repeat:repeat-y;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
}

.medal_tip_foot {
	width:170px;
	height:7px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAAHCAYAAACY9NayAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAORJREFUeNrslz0Kg0AQhYegYJXCJjewSJEyXe5g4xkCKVN7hvS5go2H0CpFGkXEG4h/LKSwUMwMrOAJ1OJ98JYnu9XwMaARBIEioqPrumSaJgGwF4ZhoDAMpf4OfCTSlFKYDNgVXdfN9SuiRtLSNKVpmjAdsAvERXFSE4moPierqmp5AcCmiIt1XUtNPM/zDS4j5y7W5nlOTdOQ4zhk2zZZloWJgdXo+57atqWiKEgWp+Yhh6E/Ys6N8+YH58UjALYikwXK2zReijrLeuE8tbRXzgnzAitScj76v+nFko7zxV+AAQBSzVCz3Fi7AgAAAABJRU5ErkJggg==');
}

.medal_padding {
	width:228px;
	height:101px;
	margin:0px 36px 0px 36px;
}